Bug 8885 - system repair prompt is bogus
system repair prompt is bogus
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-26 02:44 EST by Stig Hackvan
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 16:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2000-01-26 02:44:54 EST
--- /tmp/rc.sysinit	Tue Jan 18 23:18:02 2000
+++ ./rc.sysinit	Tue Jan 18 23:18:50 2000
@@ -180,7 +180,7 @@
 		echo "*** Dropping you to a shell; the system will reboot"
 		echo "*** when you leave the shell."

-		PS1="(Repair filesystem) \#"; export PS1
+		PS1="(Repair filesystem) \# # "; export PS1
 		sulogin

 		echo "Unmounting file systems"
@@ -341,7 +341,7 @@
 		echo "*** Dropping you to a shell; the system will reboot"
 		echo "*** when you leave the shell."

-		PS1="(RAID Repair) \#"; export PS1
+		PS1="(RAID Repair) \# # "; export PS1
 		sulogin

 		echo "Unmounting file systems"
@@ -375,7 +375,7 @@
 		echo "*** Dropping you to a shell; the system will reboot"
 		echo "*** when you leave the shell."

-		PS1="(Repair filesystem) \#"; export PS1
+		PS1="(Repair filesystem) \# # "; export PS1
 		sulogin

 		echo "Unmounting file systems"
Comment 1 Bill Nottingham 2000-02-16 16:21:59 EST
Will be fixed in initscripts-4.94-1.

Note You need to log in before you can comment on or make changes to this bug.